Service Desk Practitioners Forum
cancel
Showing results for 
Search instead for 
Did you mean: 

SD 4.5 support with IIS6

SOLVED
Go to solution
Highlighted
James Andertom
Esteemed Contributor

SD 4.5 support with IIS6

Hi all,

Does anyone know if SD 4.5 is supported with IIS 6. I can only see IIS 5 mentioned as supported

Thanks
2 REPLIES
Vasily Kamenev
Honored Contributor
Solution

Re: SD 4.5 support with IIS6

HI
If you mean connect Web console or SSP with II6 instead Apache - YES.

Vasily
James Andertom
Esteemed Contributor

Re: SD 4.5 support with IIS6

thanks
//Add this to "OnDomLoad" event